"Google drawing" = "Google crtež";
"Google table" = "Google tablica";
"Google spreadsheet" = "Google proračunska tablica";
"Google presentation" = "Google prezentacija";
"CFBundleDisplayName" = "Google disk";
"CFBundleName" = "Google disk";
"Google Drive link" = "Veza na Google disk";
"Google document" = "Google dokument";
"Google form" = "Google obrasci";
